# Uses of Interface
org.opensaml.soap.wstrust.Delegatable

Packages that use Delegatable
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Delegatable in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Delegatable
Modifier and Type
Class
Description
`class`
`DelegatableImpl`
DelegatableImpl.
Methods in org.opensaml.soap.wstrust.impl that return Delegatable
Modifier and Type
Method
Description
`Delegatable`
DelegatableBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Delegatable`
DelegatableBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.